From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 October 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.10.19.10.42.7335">romance in this modern age</a>: careful, in that process, I think I was the one that wound-up in the lab and dissected!! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 20 October 2007<P>

<BR>
 blessed23, thank you...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 20 October 2007<P>

cryingshame58, hi there, you've been missed!!  How ya'all doing?  How's LSU doing this year?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.20.14.19.5924">A Little Suspicious</a>:<BR>
<BR>
Probably in a different way, I can so relate to this.  I'm a little skeptical of it, myself.  Brilliant work.<BR>
<BR>
Btw, thank you for the compliments, my dear.  I can't begin to tell you how much your words mean to me.  Thank you!<BR>
<BR>
Marsh~<BR>
<BR>
You are very sweet.  I'm very honored by your words.  Thank you ever so kindly. :-)
<HR>